
<table class=" table table-sm table-info">
    <thead class="text-left" >
      <tr>
        <th width="20%" scope="col">Team Name</th>
        <th scope="col" >{{teamDetails.team_name}} </th>
      </tr>
      <tr>
          <th scope="col">State Club </th>
          <th scope="col">{{teamDetails.club_state}}</th>
        </tr>
        <tr>
            <th scope="col">Logo </th>
            <th scope="col"><img src="{{teamDetails.logo_url}}" height="50" alt=" {{teamDetails.team_name}}"/> </th>
          </tr>
    </thead>
</table>

<div style="margin-top:10px;"></div>
<table class="table table-sm table-active"> 
  <thead class="text-left">
    <tr>
        <th>Logo</th>
        <th>Player Name</th>
        <th>Jersey Number</th>
        <th>Contract Start Date</th>
        <th>Contract End Date</th>
        <th>Country Code</th>
        <th>Status</th>
        
    </tr>
  </thead>
  <tbody class="text-left">
  <tr *ngFor='let playerlists of playerLists'>
    <td><img src="{{playerlists.player_id.image_uri}}" height="30" alt="{{playerlists.player_id.first_name}} - {{playerlists.player_id.last_name}}"/></td>  
    <td>
      <a href="javascript:void(0)" (click)="getPlayerDetail(playerlists.player_id.id)">
        {{playerlists.player_id.first_name}} {{playerlists.player_id.last_name}}
      </a>
    </td>
    <td>{{playerlists.player_id.jersey_number}}</td>
    <td>{{playerlists.contract_start_date}}</td>  
    <td>{{playerlists.contract_end_date}}</td>
    <td>{{playerlists.player_id.country_id}}</td>
    <td *ngIf="playerlists.is_active">Active</td> <td *ngIf="!playerlists.is_active">Retired</td>
    
  </tr>
  </tbody>
  </table>  
